Announcement

Collapse
No announcement yet.

Zealotry & Firefox 63

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zealotry & Firefox 63

    Hi all,

    When attempting to install Zealotry in Firefox 63 I am told that it is corrupt. I am also unable to click any of the links on the CM's main page such as 'play now' unless I right click and open in a new tab. Tried re-install but no dice.

    For now, I've installed Palemoon v28.1 and everything is working as intended. Been away for a while so maybe this is a known issue, but I figured I'd mention it.

    Bearlan's Player




  • #2
    Zealotry is no longer supported on firefox (older versions may still have some access or playability on it for now). This was why the suggestion to move towards pale moon was made a few months ago . I forget exactly what Firefox changed in their structure that broke this and a number of other things web related that had many people using pale moon as a result.
    -StoryPlotter Yuuta

    Comment


    • #3
      Originally posted by Yuuta View Post
      Zealotry is no longer supported on firefox (older versions may still have some access or playability on it for now). This was why the suggestion to move towards pale moon was made a few months ago . I forget exactly what Firefox changed in their structure that broke this and a number of other things web related that had many people using pale moon as a result.
      Gotcha! Thanks !

      Will keep using pale moon then!

      Comment

      Working...
      X